#vuforiauser-admin-account .pagination ul li a.active,
#forum-report .pagination ul li a.active,
#vuforiauser-view-admin-account .pagination ul li a.active{
    color: #0088CC !important;
}
tr.even, tr.odd {
	background-color: #fff;
	border-bottom: none;
}
#loginModal .modal-footer div.form-item {
	display: inline;
}
#loginModal .login-form form#user-login {
	margin-bottom: 0px !important;
}
.forgotpassword-form form {
	margin-bottom: 0px !important;
}
.register-form form#qpim-user-create h1 {
	margin-bottom: 10px !important;
}
.register-form form#qpim-user-create .form-item .description {
	font-size: 0.9em !important;color: #555555;
}
.form-item input.error, .form-item textarea.error, .form-item select.error {
	border: 1px solid #B94A48; 
}
#loginModal .modal-body .alert-error { width: 87%;}
.admin-menu .navbar-fixed-top {
	top: 26 !important;
}
#loginModal .modal-body .alert-error ul { margin: 0px; margin-left: 15px;}
#loginModal .modal-body .alert-error ul li {margin-bottom: 5px;}
#loginModal #ajax-spinner-container {margin: 50px 100px; text-align: center;}
#loginModal .modal-body .form-item .description {font-size: 0.9em !important; color: #555555;}
#admin-menu,#admin-menu ul {
	z-index: 1030 !important;
}

/* For making left menu as per the mockup (Resources)*/
.nav.nav-list .active {
	background-color: #0088CC;
	color: #FFFFFF;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.2);
}

div.error,tr.error {
	width: 80%;
}
.admin-menu .main-content {
	margin-top: 90px
}

.account-list tr td:nth-last-child (2) a {
	visibility: hidden
}

.account-list tr:hover td:nth-last-child (2) a {
	visibility: visible
}

.add-button {
	background: rgb(255, 255, 255);
	background: -moz-radial-gradient(center, ellipse cover, rgba(255, 255, 255, 1)
		0%, rgba(229, 229, 229, 1) 100% );
	background: -webkit-gradient(radial, center center, 0px, center center, 100%,
		color-stop(0%, rgba(255, 255, 255, 1) ),
		color-stop(100%, rgba(229, 229, 229, 1) ) );
	background: -webkit-radial-gradient(center, ellipse cover, rgba(255, 255, 255, 1)
		0%, rgba(229, 229, 229, 1) 100% );
	background: -o-radial-gradient(center, ellipse cover, rgba(255, 255, 255, 1)
		0%, rgba(229, 229, 229, 1) 100% );
	background: -ms-radial-gradient(center, ellipse cover, rgba(255, 255, 255, 1)
		0%, rgba(229, 229, 229, 1) 100% );
	background: radial-gradient(center, ellipse cover, rgba(255, 255, 255, 1)
		0%, rgba(229, 229, 229, 1) 100% );
	display: inline-block;
	text-align: center;
	width: 120px;
	color: #e6771c;
	font-family: 'droid sans', helvetica, sans-serif;
	font-weight: bold;
	/*font-size:12px;*/
	cursor: pointer;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #ccc;
	box-shadow: 1px 1px 3px #666666;
	height: 30px;
	float: right;
	padding-top: 10px;
}

.manage-title {
	font-size: 2rem;
	margin-bottom: 9px;
	color: #181818;
	font-weight: bold;
	line-height: 1.25;
}

.admin-menu .main-content {
	margin-top: 90px
}

.box h2 {
	display: none;
}

/* For making the width of the search box as per mockup */
.search-query input {
	width: 90%;
}

.navbar-search.pull-left .form-item {
	margin-top: 0 !important;
	margin-bottom: 0 !important;
}

#search-theme-form {
	margin: 0 !important;
}
/* For making the width of the search box as per mockup */

.account-list tr:hover td:nth-last-child (2) a {
	visibility: visible
}
form#search-form {
	margin: 0 !important;
}
#account-management-filter-form .form-item{
	float: left;
}


/*Form Page Theming*/
.node-form {
	width:890px;
    margin: 0 0 20px 0px;
    border: 0 none;
}
.node-form .form-text {
    display: block;
    width: 51%;
}
.form-item {
    margin-bottom: 9px;
}
.form-item label {
    font-weight: bold;
}
label {
    display: block;
    margin-bottom: 5px;
}
.form-submit {
	height: 28px;
}
form#search-form #edit-keys-wrapper {
	margin: 0 !important;
}
form#search-form .form-item{
	margin: 0 !important;
}

div.search .box .content .search-results {
	margin-top: 30px !important;
}
form#search-form #edit-keys-wrapper input#searchvuforia {
	height: 28px;
}
form#search-form #edit-keys-wrapper .btn {
	margin-left: -5px;
}
.search .pagination ul li a.active {
	color: #0088CC;
}
.search-results .list-control .column-1  {
	margin-left: 30px !important;
	width: 50%;
}
.search-results .list-control .column-1 .btn-group {
	float: left;
}
.main-content .messages {
	width: 94%;
}

html.js input.form-autocomplete {
  background-position: 100% 5px; 
}
html.js input.throbbing {
  background-position: 100% -16px; 
}
.form-file {
  width: 230px;
}
#node-delete-confirm .container-inline {margin-top: 20px;}
.node-form legend{font-size: 1.1em;}

/* SDK Form page theming */
#conditional-group-sdk-android table, #conditional-group-sdk-unity-android table, #edit-field-sdk-unity-ios-label-0-value-wrapper,
#edit-field-sdk-ios-label-0-value-wrapper {
	width: 100% !important;
	float: left;
}
#conditional-group-sdk-android table thead tr, #conditional-group-sdk-unity-android table thead tr {
	height: 0px !important;
}
#conditional-group-sdk-android table tr, #conditional-group-sdk-unity-android table tr {
	height: 120px;
}
#edit-field-sdk-android-label-0-value-wrapper, #edit-field-sdk-android-label-1-value-wrapper, #edit-field-sdk-android-label-2-value-wrapper,
#edit-field-sdk-unity-android-label-0-value-wrapper, #edit-field-sdk-unity-android-label-1-value-wrapper {
	padding-top: 30px;
}
#edit-field-sdk-unity-ios-label-0-value-wrapper, #edit-field-sdk-ios-label-0-value-wrapper {
	padding-top: 10px;
}
.search-results .list-control .column-1 .btn-group {
	float: left;
}
.ui-dialog-titlebar{
	display: none;
}
/*#user-login input[type="text"], #user-login input[type="password"]{
	width: 390px;
}*/

#account-management-filter-form #edit-submit{
	margin-left: 0 !important;
    /*margin-top: 13px;*/
}
#qpim-user-create .form-item input.error, .form-item textarea.error, .form-item select.error{
	border-color: #B94A48;
	color: #B94A48;
	border: 1px solid !important;
}

#qpim-user-create div.error, #qpim-password-set-new div.error, tr.error{
	 color: #B94A48;
	 font-size: 0.9em;
     margin-bottom: 15px;
     border: none;
     background: none;
     padding: 0;
}

/* For admin pages */
.sdk_container table tbody tr td, .sdk_container table tbody tr th{
	background-color: #F5F5F5 !important;
}
.sdk_container table tbody tr td a, .sdk_container table tbody tr th a{
	visibility: visible !important;
}
#prev-release{
	display: none;
}
#vuforiauser-admin-account .pagination ul li a.active{
    color: #0088CC;
}
#account-management-spinner-container{
	text-align: center;
}
.ui-widget-overlay{
	background-color: #000;
	opacity: 0.8;
	z-index: 1040 !important;
}
.modalframe.ui-draggable{
	z-index: 1040 !important;
}
.modalframe.ui-draggable {
	background-clip: padding-box;
    background-color: #FFFFFF;
    border: 1px solid rgba(0, 0, 0, 0.3);
    border-radius: 6px 6px 6px 6px;
    box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);
}
#ext-gen1009 {
	padding: 0 !important;
}
#modalframe-element{
	border: 0 !important;
}
.modalframe-page-content{
	padding: 0 !important;
}
.modalframe-page-content .form-text {
	width: 380px;
}
.modalframe.ui-draggable {
	height: auto !important;
}
.modalframe-page-content form{
	margin: 0 !important;
}
/*Api Menu Theming*/
.api-menu li.collapsed,
.api-menu li.expanded {
	list-style-image:none;
	list-style:none;
}
.expandable-menu{
	border: 1px solid #ddd;
	border-radius:4px;
	font-size:0.9em;
}
.expandable-menu > ul{padding:0; margin:0}
.expandable-menu > ul > li > ul{
	margin-top:10px; 
	margin-left:10px
}
.expandable-menu > ul > li > ul > li{
    border-top: 1px solid #ddd;
    margin-left:-22px;
    padding-left:20px;
    padding-right:14px;
    width: 100%;
}
.expandable-menu ul li{
	list-style:none;
	padding:8px 12px;
	line-height:18px;
	margin:0;
	position:relative;
	overflow:hidden;
}
.expandable-menu ul > li > ul > li > ul{margin-left:0;}
.expandable-menu li.collapse > ul{display:none}
.expandable-menu li.expand > ul{display:block}
.expandable-menu ul li ul li ul li{padding:4px 8px}
.expandable-menu i {
    cursor: pointer;
    opacity: 0.6;
    position: absolute;
    top: 10px;
}
.resources .textblock{margin-bottom:10px}
.expandable-menu li.collapse{min-height:1.5em }
.expandable-menu ul li ul li ul li {padding-right:0}
.expandable-menu ul li ul li ul li i {
	right:-2;
	top:5px;
}

.api-menu li a{
	display:inline-block;
	margin-right:20px;
}
/*Dev Guide Sdk Theming*/
.dev-guide-menu > ul > li, .dev-guide-menu > ul > li > ul > li{
	border-top: 1px solid #ddd;
}
.dev-guide-menu > ul > li:first-child{
	border-top: none !important;
}
#edit-field-sdk-android-windows-label-0-value-wrapper, #edit-field-sdk-android-linux-label-0-value-wrapper, #edit-field-sdk-android-mac-label-0-value-wrapper,
#edit-field-sdk-unity-windows-label-0-value-wrapper, #edit-field-sdk-unity-droid-ios-label-0-value-wrapper, #edit-field-sdk-unity-ios-mac-label-0-value-wrapper{
	width: 100%;
	float: left;
}
.conditional-field.controlled-field{
	padding-left: 0px;
}
.forums .table th.topic-topic{
	text-align:left !important;
}
.forums .pagination ul li a.active {
	color: #0088CC;
}
.post-info{
	height: auto;
}
.forum-post-panel-sub .author-online {
    background: url(../img/forum/user-online.png) no-repeat scroll 0 0 transparent !important;
    display: block;
    height: 20px;
    padding-left: 20px;
    width: 100px;
}
.forum-post-panel-sub .author-offline {
    background: url(../img/forum/user-offline.png) no-repeat scroll 0 0 transparent !important;
    display: block;
    height: 20px;
    padding-left: 20px;
    width: 100px;
}
.forums .column-2 ul{
	list-style:none !important;
}
div#loginModal form#pop-user-login {margin-bottom: 0px !important;}
.hidden{display: none;}
.content-management dd {margin-bottom: 10px;}
div.resources div.api-content h2 {/*font-size: 120%;*/}
div.resources div.api-content table.memname code {background: transparent; border: none;}
#vuforiauser-admin-account tbody tr.even td.active{background-color: transparent; !important}
#vuforiauser-admin-account tbody tr:hover td.active{background-color: #F5F5F5; !important}
#user-profile-form .form-item input.error, .form-item textarea.error, .form-item select.error{
	border-color: #B94A48;
	color: #B94A48;
	border: 1px solid !important;
}
#user-profile-form div.error{
	width: 80% !important;
}

.threaded-view .pull-right li a.active{
	color: #0088CC;
}

.thread-post-info{
	width:186px; 
	float:right
}

.login-status.author-offline{background:url(../img/icon_offline.png) no-repeat 0 3px}
.login-status.author-online{background:url(../img/icon_online.png) no-repeat 0 3px}
.threaded-view .forum-post{
	border: none !important;
	margin: 0 !important;
	padding: 0 !important;
}
#forum-comments .forum-post:last-child{margin-bottom:25px}
.threaded-view .forum-links li a{
	font-weight: normal;
}

.post-content .text-content{min-height:7em}
/* Forum search results page theming */
.forum-results {
	float: left;
	margin-top: 2em;
}
.form-radios{
	clear: both;
}
.forum_search{
	float: right;
}
.forum_search form#search-form #edit-keys-wrapper .btn{
	margin-top: 0px;
}
.forum_search form#search-form div.input-prepend  div#edit-keys-wrapper div.container-inline{
	float: left; margin-bottom: 18px;
}
.forum_search form#search-form div.input-prepend  div#edit-keys-wrapper .open > .dropdown-menu {
	margin-left: -5px;
}
.threaded-view .form-actions ul.forum-links{
	display: inline-block;
}

.threaded-view .form-actions #qct-enhanced-forum-subscriptions-del-form,
.threaded-view .form-actions #qct-enhanced-forum-subscriptions-add-form{
	display: inline-block;
}

.indented .thread-post-info{
	width:186px !important; 
	float:right;
}

.search form#search-form div.input-prepend div#edit-keys-wrapper .btn{
	margin-top: 0px;
}
.search form#search-form div.input-prepend  div#edit-keys-wrapper div.container-inline{
	float: left; margin-bottom: 18px;
}
.search form#search-form div.input-prepend  div#edit-keys-wrapper .open > .dropdown-menu {
	margin-left: -5px;
}

.search form#search-form .spelling-suggestions, .search .box {clear: both;}
.admin-menu .main-content.home-page {
	margin-top: 65px;
}
.node-form .admin {margin-top: 15px;}
.messages.status {
	padding:8px 35px 8px 14px;
	margin-bottom:18px;
	text-shadow:0 1px 0 rgba(255, 255, 255, 0.5);
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
	background-color:#dff0d8;
	border:1px solid #d6e9c6;
	color:#468847;
}
.messages.error {
    /*background: none repeat scroll 0 0 transparent;
    border: medium none;
    color: #B94A48;
    font-size: 0.9em;
    margin-bottom: 15px;*/
    background-color: #F2DEDE;
    border-color: #EED3D7;
    color: #6c3901;
    display: inline-block;
    padding: 8px 35px 8px 14px;
    border-radius: 4px 4px 4px 4px;
    margin-bottom: 18px;    
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
}
.target-submit{
	margin-top: -25px;
}
div.wrapper div.vertical-tabs ul.vertical-tabs-list li, div.wrapper div.vertical-tabs ul.vertical-tabs-list li a{height: auto !important;}
div.search div.pagination {float: right;}
/* For removing the bold attribute of API menus */
.api-menu .dhtml-menu a {font-weight: none !important;}
#vuforiauser-admin-account th.active img, .new_posts th.active img{
	display: none;
}
/* For new posts in forum */
.table.new_posts tr th:nth-child(2), .table.user_posts tr th:nth-child(2){
	text-align: left;
}
.table.new_posts tr td:nth-child(2), .table.user_posts tr td:nth-child(2){
	width: 100px;
}
.table.new_posts tr td:first-child, .table.user_posts tr td:first-child{
	width: 410px;
}
.table.new_posts tr td:nth-child(3), .table.new_posts tr td:nth-child(4), .table.user_posts tr td:nth-child(3), .table.user_posts tr td:nth-child(4){
	width: 70px;
}
.legal-list li{margin-bottom:10px; margin-left:20px}
.agreement-subtitle{margin-bottom: 10px;}
/* For Sample Apps Terms and Services dialog box */
.agreement-desc {
	border: 1px solid #EEEEEE;
    margin-top: 10px;
    padding: 10px;
    max-height: 300px;
    overflow-y: auto;
    
}
.hide-me{display: none;}
.api-menu ul li li li{font-size: 0.9em;}
.api-menu li a{font-weight: normal;}
.expandable-menu li i {
	right: 10px;
	opacity: 0.3;
}
.expandable-menu li{height: auto;}
.section .download-sample-code{ margin-top:15px;}
.forum-list tr th:nth-child(3),
.forum-list tr td:nth-child(3),
.forum-list tr th:nth-child(4),
.forum-list tr td:nth-child(4){text-align:right}
.expandable-menu li.expand > ul{margin-top:5px}
.view-more, .release-note-hide { margin: 8px 0 0 0;}
/* For account management page */
.updatedate, .accessdate{display: none;}
.manage-table tr th:first-child,
.manage-table tr td:first-child{width:30%}
.manage-table tr td.views-field-field-dev-menu-title-value{width:15%}
form.tm-form{padding: 15px 20px 15px 3px !important;}
form.tm-form input#edit-popup-user-name-login,form.tm-form input#edit-popup-user-pass-login  {width: 240px;}
form.tm-form div.alert {width: 100%; padding: 8px 4px;}
form#account-management-filter-form .form-item{ margin-top: 0em !important; }
/*For Print options*/
.print-container {margin: 20px;}
.print-header {
	border-bottom: 1px solid #ccc;
}
.print-header h2{margin-bottom: 10px;}
.print-footer {
	margin-top: 40px;
	text-align: left;
	border-top: 1px solid #ccc;
}
.print-footer p {margin-top: 10px;}
#vuforiauser-admin-account .alert {
	padding-right: 30px;
}
#vuforiauser-admin-account .alert.search-result {
	margin-left: 0px !important;
	margin-top: 0px !important;
	position: relative;
}
.searched-key{
	font-weight: bold;
}
.main-content .search h2.title { clear: both;}
.main-content .threaded-view div.indented {margin-left: 0px !important;}
#registerSuccessModal .close-register, .forgotpassword-form #reset-message a.btn{
	padding-left: 20px;
	padding-right: 20px;
}
table.manage-table  td.views-field-path {width: 20%;}
#node-export-import-form fieldset{
	display: block !important;
}
div.threaded-view div.forum-post div.post-content blockquote  {
    background-color: #F9F9F9;
    border: 1px solid #DDDDDD;
    font-style: italic;
    margin: 1em 2em !important;
    padding: 0 10px;
    border-radius: 5px 5px 5px 5px;
}
div.threaded-view div.forum-post div.post-content div.bb-quote {
	background-color: #F9F9F9;
    border: 1px solid #DDDDDD;
    font-style: italic;
    margin: 1em 2em !important;
    padding: 0 10px;
    border-radius: 5px 5px 5px 5px;
}
div.threaded-view div.forum-post div.post-content div.bb-quote blockquote {
	background-color : none; 
	border: 0px !important; 
	border-radius: 0px;
	font-style: normal !important;
	font-size: 13px !important;
    margin: 0em !important;
    padding: 0 10px;
}
div.threaded-view div.forum-post div.post-content div.bb-quote blockquote p {font-style: normal !important;font-size: 13px !important;}
.home-page .row .span3 div.homepage-icons {margin-left: 15px;}
.home-page .row .span3 div.homepage-icons-last {margin-left: 10px;}

.additionalinfo-form .control-group  .pad-left20{padding-left: 30px;}
.sample-app-package em {
    color: #666666;
    font-size: 0.9em;
    font-style: normal;
}
.sample-app-package ul{
	color: #0088CC;
}
.resources .tab-content .intro-text{padding-right:80px; position:relative}
.resources .tab-content .intro-text .more {
margin: 0;
position: absolute;
right: 0;
top: 0;
}
html.js fieldset.collapsed{
	height: auto;
}
.api-list-admin .pagination ul li a.active {
	color: #0088CC;
}
.syntaxhighlighter td.code { vertical-align: top !important;}
.resources #sampleAppModal .btn {margin-right: 0px !important;}
.resources div.dev-guide-content ul li {padding: 3px 0}
tbody {border: none !important;}
.tos-inline {float: left;}
.register-tos-inline {display: inline !important;}
.terms-margin a {margin-left: 3px;}
.api-menu > ul > li.first{border-bottom:1px solid #ddd}
.expandable-menu > ul > li > ul > li.last{padding-bottom:0}
.dev-guide-menu > ul > li.first{border-bottom:0px !important;}
#comment-form .preview .content .bb-quote{
	background-color: #F9F9F9;
    border: 1px solid #DDDDDD;
    border-radius: 5px 5px 5px 5px;
    font-style: italic;
    margin: 1em 2em !important;
    padding: 0 10px;
}
#comment-form .preview .content .bb-quote blockquote{
	border-left: none;
}
/* fixes for margin/padding */
.posting .top {bottom: 20px;}
.posting-action {margin: 28px 0 0;}
ul.forum-links li {padding: 0 0.3em;}

label.register-tos-inline {font-weight: normal;}

#search-form .input-append {margin-bottom: 0;}
.results-msg {margin: 22px 0;}

.search-results .results-list li h4 {font-weight: normal;}
.search-results .date-updated {font-weight: normal;}

.forums .list-control {float:right;}

.comment_forbidden span a:last-child{margin-left:5px}
ul.forum-links li.comment_forbidden {padding: 0;}
.view-user .alert p {margin: 0;}
.forums .list-control .pagination {margin-top: 0;}
div.forum-post-wrapper div.content div.bb-quote {
    background-color: #F9F9F9;
    border: 1px solid #DDDDDD;
    border-radius: 5px 5px 5px 5px;
    font-style: italic;
    margin: 1em 2em !important;
    padding: 0 10px;
}
div.forum-post-wrapper div.content div.bb-quote blockquote{
	border-left: none;
}
.home-page .container .wrapper .messages {width: 96% !important; padding: 8px 10px 8px 14px;}
.forum-topics td.created,
.forum-topics td.last-reply{white-space:nowrap}
.dev-platform .controls .form-item{margin:0.5em 0}
#edit-profile-vuforia-updates-wrapper{margin:0.5em 0}
#edit-terms-wrapper{margin:0.5em 0}
div.resources div.api-menu ul li ul li ul li a {width: 140px !important; overflow: hidden !important;}

.forum-notice {
	background-color: #50A852;
	/*border: 1px solid #1164b0;*/
	border-radius: 4px 4px 4px 4px;
	color: #FFFFFF;
	font-weight: bold;
	margin-bottom: 18px;
	padding: 8px 14px 8px 14px;
}
.dev-platform .controls .checkbox{padding-top:0 !important}
.alert{color:#6C3901 !important}

/* Messages */
.toggle-collapse{margin-top:5px}
.message-subject{margin-bottom:10px}
#messagesAccordian .accordion-inner{border:0;word-wrap: break-word;overflow: hidden; }
#messagesAccordian .accordion-heading{white-space:nowrap}
#messagesAccordian .accordion-heading div{margin-bottom:5px}
#messagesAccordian .accordion-heading a{color:#000}
#messagesAccordian .accordion-heading a:hover{text-decoration:none}
#messagesAccordian .accordion-group{
    border-bottom:0; 
	border-right:0;
	border-left:0;
}

.message-recipients{display:none}

#privatemsg-new textarea {
	width:640px;
}

#privatemsg-list tr.even td.active { 
 background-color: #F9F9F9; !important;
}
/*
#privatemsg-list tr.even td.active:hover { 
 background-color: #FFFFFF; !important;
}
*/

#privatemsg-list .pagination ul li a.active{
    color: #0088CC !important;
}

#privatemsg-new #edit-cancel {
	margin-right:15px;
}

#privatemsg-new .collapsed {
	display:none;
}

.privatemsg-header-lastupdated{
	padding-left: 16px !important;
}

.privatemsg-header-lastupdated img {
	padding-left: 6px;
	}
	
	
.messages-page .cke_toolbox{width:620px} 
.messages-page .cke_toolbox .cke_toolgroup{width:620px} 
.messages-page .cke_toolbox .cke_toolgroup .cke_button{display:inline-block; float:left}
.forum-notice .close{
color: #FFFFFF !important;
opacity: 1 !important;
font-weight: normal;
}
.forums .forum-footer .forum-icons{
	float: none !important;
}
.forum-footer .column-2 .forum-footer p{
	margin-bottom: 0;
}

.messages-page .status{
	display: inline-block;
    padding-right: 10px;
    width: 614px;
}

.messages-page .span3 .btn{margin-top:10px}

.messages-page .row{clear:both}

.messages-page h1{margin-right:124px}
.message-inner{
float: left;
width: 98%;
}

#privatemsg-new h3{margin-bottom:10px}
#privatemsg-new .messages.error{margin-bottom:0}

.messages-page .span8 .messages.error{padding-right:10px; width:614px}
div.threaded-view div.forum-post div.post-content blockquote p {font-style: normal !important;font-size: 13px !important;}
.privatemsg-list-date {min-width: auto;}
.export{margin-left:7px;}

div.captcha {margin-top: 0px;}
div.captcha legend {border-width: 0px !important; margin-bottom: 5px; font-size: 13px; font-weight: bold; display: none;}
div.captcha div.edit-captcha-response label {font-weight: normal;}
div.captcha div#edit-captcha-response-wrapper label {font-weight: normal;}
div.captcha div#edit-captcha-response-wrapper span.form-required {display: none;}
table.comment-upload-attachments {
	width: 70%;
	font-size: 1em;
	margin-top: 25px !important;
}
table.comment-upload-attachments th{
	border-bottom: 1px solid #666666;
}

form#generate-token-form {width: 400px !important;}
form#generate-token-form div.input-prepend {width: 100%;}

form.newsletter-form {margin: 0px !important;}
input.signup-newsletter {	
-moz-border-bottom-colors: none;
-moz-border-left-colors: none; 
-moz-border-right-colors:none;
-moz-border-top-colors: none;
background-color: #F5F5F5;
background-image: linear-gradient(to bottom, #FFFFFF, #E6E6E6);
background-repeat: repeat-x;
border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) #A2A2A2;
border-image: none;
border-radius: 4px 4px 4px 4px;
border-style: solid; 
border-width: 1px;box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
color: #333333; cursor: pointer; display: inline-block;font-size: 14px; line-height: 20px; padding: 4px 12px; text-align: center; text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
vertical-align: top;
}
div.help-links h5.follow{margin-bottom: 8px;}
div#newsletter-show-error {width: 295px !important;}
form.newsletter-form input.default-label, form.newsletter-form input#sign-up-email:focus, form.newsletter-form input#sign-up-email {color: #000000; font-size: 14px !important;}
.hasPlaceholder {color: #aaa;}
.mulit-api > ul > li{border-bottom:1px solid #ddd}
.mulit-api > ul > li.last{border-bottom:none;}
div.flexslider img.flexi-image {float: right; margin-right: 5px !important;}
div.flexslider ol.flex-control-nav {margin-left: 35px !important;}
div.flexslider ol.flex-control-paging li a {border: 1px solid #000000 !important;}
.btn-download,
.btn-download:hover{
	background:url(../img/btn_download_sdk_bg.png) no-repeat !important;
	height: 32px !important;
	width: 192px !important;
	padding: 7px 0px !important;
	text-align: center !important;
	border-color: none !important;
	border-radius: none !important;
	border-image: none !important;
	border-style: none !important;
	box-shadow: none !important;
	font-size: 15px !important;
}
div#edit-field-sample-app-usage-0-value-wrapper label .asterisk, 
div#edit-field-sample-app-notes-0-value-wrapper label .asterisk,
div#edit-field-sample-app-thumbnail-0-upload-wrapper label .asterisk {
	color:#f00;
	font-size:13px;
	padding-left:4px;
}
#vuforiauser-view-admin-account .btn-group .dropdown-menu{
  top: 27px !important;
}
#vuforiauser-view-admin-account #group-action .dropdown-menu{
  left:auto !important;
  top: auto !important;
}
#vuforiauser-view-admin-account .alert {
  padding-right: 30px;
}

#roles-items {
padding-left: 25px !important;
}
#user-profile-form #loginModal {
width : auto !important;
}

.billing-info .address{
	border-left: 1px solid #ccc;
    padding-left: 40px;
    width: 498px;
}
.billing-info .contact input[type="text"]{width:300px}
.billing-info .address1 input[type="text"],
.billing-info .address2 input[type="text"]{width:495px}

.state-province .state,
.state-province .state input[type="text"]{width:248px}
#personal-info .span4.contact .messages.error{padding: 2px 0 5px 3px !important;}
#personal-info .span7.address .account-settings .control-group.address1 .messages.error{
	padding: 4px 25px 4px 2px !important;
}
#personal-info .row.billing-info .span7.address .account-settings .row.state-province .control-group.state.span3 .messages.error{
	padding: 4px 13px 4px 2px !important;
}
#personal-info .row.billing-info .span7.address .account-settings .row.state-province .control-group.zip-code.span3 .messages.error{
	padding: 3px 2px 5px 5px !important;
}
#personal-info .row.billing-info .span7.address .account-settings #vat-number .messages.error{
	padding: 4px 37px 4px 5px;
	width: auto;
}

.billing-information .span8{width:595px}
.billing-information .billing-details{
	background: none repeat scroll 0 0 #eee;
    border: 1px solid #ccc;
    border-radius: 10px 10px 10px 10px;
    min-width: 220px;
    padding: 20px;
}
.dev-platform .controls{padding-left:15px} 
.admin-roles-account{ padding-bottom:15px;}

#personal-info .span7.address .account-settings .control-group.city .messages.error{
    padding: 4px 25px 4px 2px !important;
}
#vuforiauser-view-admin-account #group-action .btn.pull-right{margin-right:10px;}
#personal-info h1{display: block;}
.custom_buttons{
   padding-left: 600px;
}

.billing-info fieldset{
	padding-top: 15px;
}

.billing-address.unstyled{
	margin-left:21px;
}

.billing-info .icon-lock{  
width: 18px;
height: 19px;
background: url(../img/icon_lock.png) no-repeat 0 0;
}

.billing-info h3{
margin-bottom: 10px !important;
}
#billing_message .error{
padding-left: 20px !important;
}
.billing-information .billing-details hr{
border-top-color: #ccc;
}
.row .state-province .control-group .form-item{
    margin-bottom: -6px;
}
#billing-nav .nav li.disabled a{ 
        color:#999; 
        cursor:default; 
}
#billing-nav .nav li.disabled a:hover{background:transparent}

.toggle-div{
	border-radius: 5px 5px 5px 5px;
	border-top:none;
	 border-width: medium 1px 1px;
    position: absolute;
    width: 200px;
    background-color:#ccc;
    padding:20px;
    z-index :100;
    float:right;
	position:relative;
	margin-top: -24px;
	margin-right:133px;

}
.btn.disabled, .btn[disabled]{padding: 6px 10px; height:auto} 
/*.field_duration{margin-top:65px;}*/
/*.field_regions .messages{margin-top:65px;}*/
.field_regions .form-checkboxes{
	margin-bottom: 80px !important;
}
.no_statement{margin-left:6px;}
.vat_number{margin-top: 30px;}
.invoice_date{padding-left: 30px;}
.payment_type{margin-top: 20px;}

#edit-field-user-name-0-value, #edit-field-category-value,#edit-field-your-name-0-value, #edit-field-email-address-0-value, #edit-field-subject-0-value{
	width: 550px;}
#edit-field-email-address-0-value-wrapper{width: 550px;}
#edit-field-message-0-value { width: 550px;}
div#contactus_success_message div.messages-inline {width: 500px !important;}

div#contactus_success_message div.messages-inline-bill {width: 430px !important;}

div#contactus_success_message div.messages-inline-beta {width: 355px !important;}

.views-field.views-field-created {
 width:85px;
}
.views-field.views-field-changed {
 width:85px;
}
td.ajax-loader-search {
 border: 0px !important;
 background: transparent !important;	
}
.word-wrap {
	width:35%;
	word-wrap:break-word;
}
#forum-report th.active img,
#forum-report th img{
	display: none;
}
.user-export-notify {
padding: 8px 35px 8px 14px;
margin-bottom: 18px;
text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
background-color: #F0D8DC;
border: 1px solid #E9C6D7;
color: #3F0810;
}
#export-user{margin: 0 5px 0 7px}

.crumbLeft
{
display: block;
margin-top: 10px;
margin-left: 0px;
margin-bottom: 30px;
}

.logo
{
margin-left:25px;
}

.pull-right
{


margin-top: 20px;
margin-right: 5px;
}


.navbar-inner {
height: 111px;
}

.navbar .brand .logo{
    background:url({!$Resource.Vuforia_Image}) no-repeat 0 0 !important;
    width:385px;
    height:68px;
    position:absolute;
    top:0;
    left:55;
    margin-top:30 !important;
}

 .form-required {
             color:red;
         }
        
         .show-border {
             border: 1px solid rgb(185, 74, 72) !important;
         }
          .no-border {
             border: none !important;
         }
         
        .navbar-fixed-top .container{width:980px; height: 81px;}
        .container{margin-top:30 !important;}
        